speccer vulnerabilities

A script to show specifications on html elements in your styleguide

Latest version

2.2.0

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
speccer 2.2.0 Deprecated Latest 01 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 2.1.4 Deprecated 15 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 2.1.2 Deprecated 18 Jan, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 2.1.1 Deprecated 18 Jan, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 2.1.0 Deprecated 18 Jan, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 2.0.0 Deprecated 29 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.4.2 Deprecated 16 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.4.1 Deprecated 12 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.3.1 Deprecated 08 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.3.0 Deprecated 08 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.2.3 Deprecated 01 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.2.2 Deprecated 21 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.2.1 Deprecated 20 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.2.0 Deprecated 20 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.1.3 Deprecated 11 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.1.2 Deprecated 04 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.1.1 Deprecated 04 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.1.0 Deprecated 29 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
speccer 1.0.0 Deprecated 28 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L